AMH开源社区

AMH社区 - 开放自由有价值的社区

[求助帖] amh4.2如何升级mysql版本啊?

1PunchMan
铁牌会员
3.00 价值分

65 次阅读   4 张回复   1PunchMan 发表于 2018-04-11 09:05:26
因为在导入数据库文件的时候显示如下:
错误
SQL 查询:

--
-- Database: `wordpress`
--
-- --------------------------------------------------------
--
-- 表的结构 `wp_commentmeta`
--
CREATE TABLE IF NOT EXISTS `wp_commentmeta` (

`meta_id` BIGINT( 20 ) UNSIGNED NOT NULL AUTO_INCREMENT ,
`comment_id` BIGINT( 20 ) UNSIGNED NOT NULL DEFAULT '0',
`meta_key` VARCHAR( 255 ) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL ,
`meta_value` LONGTEXT COLLATE utf8mb4_unicode_520_ci,
PRIMARY KEY ( `meta_id` ) ,
KEY `comment_id` ( `comment_id` ) ,
KEY `meta_key` ( `meta_key` ( 191 ) )
) ENGINE = INNODB DEFAULT CHARSET = utf8mb4 COLLATE = utf8mb4_unicode_520_ci AUTO_INCREMENT =1;

MySQL 返回: 文档

#1273 - Unknown collation: 'utf8mb4_unicode_520_ci'



最后有要升级mysql版本到5.5以上,对了,我用的是xshell,所以用xshell如何升级mysql版本呢?
评价: 这个问题有价值吗?  没有 (0分)   有, 感谢 (0分)
2018-04-11 09:05:26 1

amysql
创始人
96834.95 价值分

amh4只有mysql 5.5版本。
要所有mysql版本,用amh5
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-04-11 09:38:32 2

bailes
铁牌会员
2.00 价值分

本来我也想升级,好像只能用AMH5
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-04-15 21:39:43 3

一恒
铁牌会员
29.00 价值分

升级amh5吧,可以随意配置LNMP或者LAMP环境,软件版本随意选择,你值得拥有。
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-04-19 22:06:44 4

一恒
铁牌会员
29.00 价值分

引用:
amysql 发表于 2018-04-11 09:38:32
amh4只有mysql 5.5版本。
要所有mysql版本,用amh5


AMH5应该开通一个新手试用7天的活动,不体验真不知道和AMH4的区别有多大。
评价: 这个答复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2018-04-19 22:08:15 5
 1  (总1页)
AMH社区列表
旅客不可参与帖子, 请您先登录
用户服务中心